

@font-face {
	font-family: 'Isidora Alt Black It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BlackIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BlackIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BlackIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt Bold It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BoldIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BoldIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Regular.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Regular.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Regular.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Black.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Black.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Black.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Medium It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-MediumIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-MediumIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-MediumIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-MediumIt.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Light.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Light.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Light.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Alt Thin It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-ThinIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-ThinIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-ThinIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt Light It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-LightIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-LightIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-LightIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Black It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-BlackIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-BlackIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-BlackIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-BlackIt.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-SemiBold.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-SemiBold.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Bold It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-BoldIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-BoldIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-BoldIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-BoldIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Light.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Light.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Light.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Regular.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Regular.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Regular.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Thin It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-ThinIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-ThinIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-ThinIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-ThinIt.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora SemiBold It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBoldIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBoldIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBoldIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBoldIt.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Medium.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Medium.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Medium.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Light It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-LightIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-LightIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-LightIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-LightIt.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-RegularIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-RegularIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-RegularIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Thin.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Thin.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Thin.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora It';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-RegularIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-RegularIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-RegularIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-RegularIt.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Bold.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Bold.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Bold.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Bold.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Bold.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Bold.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Alt Medium It';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-MediumIt.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-MediumIt.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-MediumIt.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-MediumIt.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBold.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBold.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora';
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Medium.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/Isidora-Medium.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Medium.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/Isidora-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Black.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Black.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Black.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Isidora Alt';
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Thin.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Thin.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Thin.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/IsidoraAlt-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Sackers Gothic Std';
	src: url('../../../../wp-content/themes/mad/css/fonts/SackersGothicStd-Heavy.eot');
	src: url('../../../../wp-content/themes/mad/css/fonts/SackersGothicStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../../../../wp-content/themes/mad/css/fonts/SackersGothicStd-Heavy.woff') format('woff'),
		url('../../../../wp-content/themes/mad/css/fonts/SackersGothicStd-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}


@font-face {
    font-family: 'brandon_text_regularregular';
    src: url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.eot');
    src: url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.woff2') format('woff2'),
         url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.woff') format('woff'),
         url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.ttf') format('truetype'),
         url('../../../../wp-content/themes/mad/css/fonts/hvd_fonts_-_brandontext-regular-webfont.svg#brandon_text_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{color:#4D4D4D;font-family: 'Isidora', sans-serif;}
p {
   font-family: 'Isidora', sans-serif;
    line-height: 22px;
    font-size: 15px;
    color: #4D4D4D;
    margin-bottom: 15px;
}
h1, h2, h3, h4, h5{ font-weight: bold;}
.grey_back p, .grey_back h5, .grey_back a{
    color: white;
}
.grey_back p, .grey_back a {
    line-height: 18px;
}
.grey_back h5 {
    font-size: 19px;
}
h5.icon_title {
    font-size: 19px;
    font-weight: bold;
}
.q_icon_with_title .icon_text_holder {
    padding-top: 8px!important;
}
nav.main_menu>ul>li>a {
    color: white;
    font-size: 12px;
    font-family: 'Sackers Gothic Std';
    letter-spacing: 0;
}
.align_left_buttom .thumb, .align_left_buttom .text {
    display: none!important;
}

.item.align_left_buttom img.scroll_down {
    top: -20px;
    position: relative;
    margin-top: 60px;
}
.nivo-lightbox-theme-default .nivo-lightbox-nav:hover {
    background-color: transparent;
}
span.subtitle {
    width: 66.66%;
    margin: auto;
}
.align_left_buttom .slider_content >* {
    text-align: left!Important;
}
.align_left_buttom h2 {
    color: white;
    font-family: 'Isidora', sans-serif;
    margin-bottom: 0px;
    font-weight: 700;
    text-shadow: none;
}
.align_left_buttom .slider_content >p {
    margin-bottom: 25px;
    text-shadow: none;
    font-size: 22px;
}
.align_left_buttom .slider_content {
    bottom: 15%!important;
    width: 100%!important;
    top: auto!Important;
    left: 0!important;
    text-align: left;
}
.align_left_buttom .qbutton.white {
    width: 156px;
    padding: 0;
    text-align: center!important;
    margin-top: 50px;
    line-height: 38px;
    height: 35px;
}
header.scrolled {
    background-color: rgba(0,0,0,0.7);
}
header.scrolled .header_bottom:after{display:none;}
.widget-area .widget a:not(.button):hover {
    color: #e03f66;
}
.carousel-inner img.scroll_down {
    display: table!important;
    margin: auto;
    margin-top: 10px;
    cursor: pointer;
}
input, select {
    font-family: 'brandon_text_regularregular'!important;
}
.carousel-inner .q_slide_subtitle span, .project_slider_title {
    font-size: 42px;
    font-weight: 700;
    color: #A7BAC9;
    text-transform: uppercase;
    line-height: 46px;
}
.q_icon_with_title.small.boxed .icon_text_holder, .q_icon_with_title.small.circle .icon_text_holder, .q_icon_with_title.small.custom_icon_image .icon_text_holder, .q_icon_with_title.small.square .icon_text_holder {
    padding: 0 0 0 52px;
}

.qbutton {
    width: 172px;
}
.qbutton.white {
    border-color: #A7BAC9;
    background-color: #A7BAC9;
    color: #4D4D4D;
    border-radius: 0;
    font-size: 18px;
    font-weight: 500;
}
.qbutton.green, span.load_more a, .view_more a {
    color: #A7BAC9;
    border: 1px solid #A7BAC9;
    background-color: transparent;
    border-radius: 0;
    font-weight: 500;
    font-size: 18px;
    padding: 0 23px;
    height: 39px;
    line-height: 41px;
    display: inline-block;
    text-transform: uppercase;
width: 140px;
    text-align: center;
}
#home_projects .view_more {
    margin-top: 32px;
}
.carousel-inner .slider_content .text .qbutton {
    line-height: 40px;
    border: 1px solid;
    box-sizing: border-box!Important;
    text-align: center;
    padding: 0;
width:160px!important;
}
.carousel-indicators {
    bottom: 6%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    line-height: 1;
    height: 16px;
}

.header_bottom:after {
    content: "";
    height: 1px;
    background-color: white;
    width: 72%;
    position: absolute;
    right: 0;
    top: 80px;
}
.carousel-indicators li {
    width: 12px;
    height: 12px;
    margin-left: 10px!important;
    margin-right: 10px!important;
    background-color: transparent;
    border: 2px solid #A7BAC9;
    opacity: 1;
}
.single h5 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
    color: #989898;
}
.caroufredsel-direction-nav a i, .flex-direction-nav a i {
    color: transparent!important;
}
.carousel-indicators li.active {
    background-color: #A7BAC9;
}
.flexslider:hover .flex-direction-nav a:hover {
    background-color: transparent!important;
}
.carousel-control .prev_nav, a.flex-prev {
    background-image: url(../../../../wp-content/uploads/2017/09/arrow_left.png);
    background-size: contain;
    background-repeat: no-repeat;
    border: 0;
    background-position: center;
}
.flexslider:hover .flex-direction-nav a:hover i {
    color: transparent;
}
.flex-direction-nav a {
    width: 32px;
    height: 52px;
}
.carousel-control .next_nav, a.flex-next {
    background-image: url(../../../../wp-content/uploads/2017/09/arrow_right.png);
    background-size: contain;
    background-repeat: no-repeat;
    border: 0;
    background-position: center;
}
.carousel-control span i {
    color: transparent;
}
.q_icon_with_title.small .icon_holder img {
    width: 40px;
}
.full_width_inner >.vc_row {
    padding: 38px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}
h3 {
    font-size: 37px;
    color: #4D4D4D;
    font-weight: bold;
}
.small_container {
    max-width: 670px;
    margin: auto;
}
.projects_holder article:nth-child(odd)  .portfolio_description {
    float: left;
    width: 33.33%;
    background-color: #F1F1F1;
    padding: 75px 33px;
    box-sizing: border-box;
height: 350px;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.projects_holder article:nth-child(odd) .item_holder.thin_plus_only {
    float: right;
    width: 66.66%;
}
.projects_holder article:nth-child(even) .portfolio_description {
    float: right;
    width: 33.33%;
    background-color: #F1F1F1;
    padding: 75px 33px;
    box-sizing: border-box;
    height: 350px;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.projects_holder article:hover .portfolio_description {
    background-color: #A7BAC9;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.portfolio_description h5:hover a {
    color: inherit;
}
.projects_holder article:nth-child(even) .item_holder.thin_plus_only {
    float: left;
    width: 66.66%;
}
.projects_holder article {
    height: 350px;
    overflow: hidden;
    margin-top: 30px!important;
    margin-bottom: 0!important;
}
.projects_holder {
    font-size: 15px;
}
.description {
    line-height: 22px;
}
.portfolio_description h5 {
    font-size: 28px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 10px!important;
}
.wrapper, body {
    background-color: white;
}
input.wpcf7-form-control.wpcf7-text:focus {
    background-color: #b1c8da;
}
.view_project {
    font-weight: bold;
    color: #4D4D4D;
    line-height: 25px;
    text-decoration: underline;
    margin-top: 5px;
    display: inline-block;
}
.portfolio_description.text_align_center h2 a:hover {
    color: black;
}
div#contact_form {
    max-width: 640px;
    margin: auto;
}
.blog_holder.blog_single article h2 {
    font-size: 28px;
}

.footer_top_holder {
    background-color: #A7BAC9;
    position: relative;
    padding-top: 41px;
    padding-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover, .load_more a:hover, .view_more a:hover {
    background-color: white;
    border-color: #A7BAC9;
    color: #A7BAC9!important;
}
.view_more {
    margin-top: 0.8vh;
}
nav.main_menu>ul>li>a:after {
    content: "-";
    position: absolute;
    right: -3px;
    top: -1px;
    color: white;
}
nav.main_menu>ul>li:last-child>a:after {
display:none;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select{
    background-color: transparent;
    border: 1px solid white;
    color: white;
    font-size: 16px;
    padding: 10px;
    line-height: 1;
    height: 38px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  background-color: transparent;
    border: 1px solid white;
    color: white;
    font-size: 16px;
    padding: 10px;
    line-height: 1;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox]{top:0px;}
div.wpcf7-response-output {
    max-width: 640px;
    margin: auto;
}
select.wpcf7-form-control.wpcf7-select {
    text-transform: uppercase;
    background-image: url(../../../../wp-content/uploads/2017/09/arrow_down.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 15px 11px;
}
select.wpcf7-form-control.wpcf7-select option {
    color: black;
}
.footer_top {
    padding: 0;
    display: none;
}
h1.project_slider_title {
    position: absolute;
    top: 285px;
    z-index: 1;
    text-align: center;
    width: 100%;
    text-shadow: 1px 1px 1px white;
}
.projects_holder article.mix a {
    color: inherit;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
    position: relative;
    color: white;
}
.wpcf7 form.wpcf7-form p a {
    color: white;
    text-decoration: underline;
}
span.wpcf7-form-control-wrap.newsletters {
    margin-left: -1px;
}
span#form_hint {
    position: absolute;
    right: 0;
    top: 0;
    color: white;
    font-style: italic;
}
.col-2 {
    width: 49%;
    float: left;
}
.col-2:first-child {
    margin-right: 1%;
}
.col-2:last-child {
    margin-left: 1%;
}
div#contact_form >div {
    overflow: hidden;
    margin-bottom: 8px;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 1px solid white!important;
    color: white!important;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 0;
    width: 140px;
    text-align: center;
    margin: auto;
    display: table;
    margin-top: 20px;
    font-weight: 500;
    height: 39px;
    line-height: 33px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    border: 2px solid white;
    color: white;
}
.footer_bottom a {
    color: white;
}
a:hover, p a:hover {
    color: #A7BAC9;
}
span.wpcf7-list-item-label {
    color: white;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}
#back_to_top span i {
    color: white;
}
span.wpcf7-list-item {
    margin: 0;
}
.footer_bottom p {
    color: white;
}
.footer_bottom p:first-child:after {
    content: "";
    height: 1px;
    background-color: white;
    width: 100%;
    display: none;
    margin: auto;
    max-width: 937px;
    margin-top: 20px;
    margin-bottom: 22px;
}
.footer_bottom_holder {
    padding: 41px 0;
    background-color: #4D4D4D;
}
.footer_bottom img {
    margin-top: 0;
}
nav.main_menu>ul>li.active>a {
    color: #A7BAC9;
}
.title h1 {
    font-weight: 700;
    font-size: 44px!important;
}
.icon_social_holder {
    display: none;
}
.portfolio_single h3 {
    font-size: 44px;
    color: #A7BAC9;
}
.single .title_outer.title_without_animation {
    display: none;
}
.single .two_columns_75_25>.column1 {
    width: 100%;
}
.h1, h1 {
    font-size: 44px;
    line-height: 1.5em;
}
.h6, h6 {
    font-size: 22px;
}
.single h1 {
    color: #A7BAC9;
    text-transform: uppercase;
    line-height: 45px;
}
.single h6 {
    color: #989898;
    text-transform: inherit;
    margin-bottom: 25px;
    font-weight: 500;
    letter-spacing: 0;
    font-style: italic;
}
.single p {
    font-size: 16px;
}

.flexslider, .flexslider li{
    height: 595px;
}
.flexslider li img{position:absolute;}
div#comments {
    display: none;
}
.flexslider li img {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
blockquote {
    background-color: #E5E6E7;
    margin-bottom: 15px;
    border-left: 6px solid #A7BAC9;
    padding-left: 35px;
    padding-right: 35px;
}
blockquote p {
    margin: 0;
    font-size: 18px!important;
    font-style: italic;
}
.title h1 {
    font-weight: 700;
    font-size: 37px!important;
    color: white;
    text-align: center;
}

span.subtitle {
    text-align: center;
    color: white;
    font-size: 20px;
    line-height: 27px;
}
.title span.separator.small.left {
    display: none;
}
.title_holder {
    padding-top: 60px!Important;
}
.portfolio_single_text_holder img {
    margin-top: 5px;
    margin-bottom: 5px;
}
div#porject_files >a >div {
    background-color: #A7BAC9;
    text-align: center;
    padding: 10px 0;
}
div#porject_files >a >div img {
    display: block;
    /* width: 100%; */
    margin: auto;
    margin-top: 0px;
    margin-bottom: 7px;
    width: 42px;
}
div#porject_files a {
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}
div#porject_files >a:first-child .col-2 {
    width: 47%;
    margin: auto;
    float: none;
}
div#porject_files >a:nth-child(2) .col-2 {
    width: 47%;
    /* margin-left: 3%; */
    /* margin-right: 0; */
    margin: auto;
    float: none;
    margin-left: 5.38%;
}
div#porject_files >a .col-2.has_both{   display: inline-block;}
.portfolio_navigation {
    display: none;
}
.portfolio_detail {
    display: none;
}
span.post_author {
    display: none;
}
::selection {
    background: #A7BAC9;
}
div#project_map {
    height: 535px;
    width: 100%;
    box-sizing: border-box;
}
div#project_map_container {
    padding: 96px 60px;
}
.single .post_image {
    height: 284px;
}
img.development_logo {
    position: absolute;
    z-index: 99;
    width: 350px;
    margin: auto;
    left: 50%;
    top: 120px;
    margin-left: -175px;
}
.portfolio_single .flexslider {
    -webkit-filter: brightness(80%);
    filter: brightness(80%);
}
a.back_to_page {
    position: absolute;
    z-index: 9999;
    color: white;
    top: 110px;
    left: 0;
    font-family: 'Sackers Gothic Std';
    text-transform: uppercase;
    font-size: 12px;
}
.back_to_page_container {
    margin: auto;
    width: 1100px;
    position: relative;
}
ol.flex-control-nav.flex-control-paging {
    position: absolute;
    top: 92%;
    z-index: 99;
    display: table;
    width: 100%;
    text-align: center;
}
#tool_hint {
margin-top: 13px;
    text-align: center;
display:none;
}
.wpcf7 form.wpcf7-form p:nth-child(6):hover +#tool_hint {
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 10px;
}
.single .wpcf7 form.wpcf7-form p:nth-child(5):hover +#tool_hint {
    display: block;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 10px;
}
ol.flex-control-nav.flex-control-paging li {
    text-align: center;
    display: inline-block;
    margin: auto;
    margin: 7px;
}
ol.flex-control-nav.flex-control-paging li a {
    color: white;
    background-color: transparent;
    border: 1px solid #A7BAC9;
    border-radius: 50px;
    width: 12px;
    display: inline-block;
    height: 12px;
    line-height: 12px;
    color: transparent;
}
ol.flex-control-nav.flex-control-paging li a.flex-active {
    background-color: #A7BAC9;
}
p.q_slide_text {
    font-family: 'Isidora', sans-serif!important;
    margin-bottom: 90px;
    font-size: 16px;
    max-width: 638px;
    margin: auto;
    margin-bottom: 15px;
}
.slider_content {
    top: 28%!important;
    width: 100%!important;
    left: 0!important;
}
.q_logo a {
    height: 65px!important;
}
.scrolled .q_logo a {
    height: 45px!important;
}
header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top {
    background-color: rgba(77,77,77,0.6)!important;
}
.carousel-inner .item:first-child .slider_content .thumb img {
    max-width: 143px;
}
.carousel-control {
    width: 95px;
}
.carousel-inner .slider_content .thumb img {
    max-width: 233px;
}
a.qbutton.white:hover {
    background-color: white;
    border-color: white;
}
.carousel-inner .slider_content .thumb {
    margin: auto;
    display: table;
    margin-bottom: 10px;
}
.projects_holder article .text_holder {
    display: none;
}
.portfolio_main_holder .item_holder .portfolio_shader {
    background-color: transparent;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
    opacity: 1;
    color: #A7BAC9;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #A7BAC9;
}
.location {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 10px;
    font-style: italic;
}
.latest_post_two_holder .latest_post_two_info {
    display: none;
}
.latest_post_two_holder .latest_post_two_inner {
    position: absolute;
    left: 0;
    background-color: #A7BAC9;
    top: 0;
    height: 100%;
width: 100.2%;
 opacity: 0;
    text-align: center;
    display: table;
    vertical-align: middle;
-webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.latest_post_two_holder .float_left  .latest_post_two_inner { 
height: 264px;
}
.latest_post_two_holder .float_right .latest_post_two_inner {
    height: 56.3vh;
}
.latest_post_two_holder .latest_post_two_text h5 {
    padding-top: 10px;
}
.latest_post_two_inner >a {
    vertical-align: middle;
    width: 100%;
    position: relative;
    box-sizing: content-box;
    padding: 51px 33px 59px;
    display: table-cell;
}
.latest_post_two_holder .latest_post_two_text .separator.small {
    display: none;
}
.latest_post_two_holder .latest_post_two_text {
    padding: 0;
}
.latest_post_two_holder li:hover .latest_post_two_inner{
-webkit-transition: 0.5s all;
    transition: 0.5s all;
    opacity: 1;
}
.latest_post_two_text p {
    margin: 0;
}
.latest_post_two_text h5 {
    font-size: 25px;
    color: #4D4D4D;
    line-height: 28px;
    margin-bottom: 5px;
}
.latest_post_two_holder .float_left {
    width: 31.33%;
    float: left;
    margin: 1%;
    overflow: hidden;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding-bottom: 30px;
}
div#news .grid_section {
    margin-top: 10px;
}
.latest_post_two_holder .float_right {
    width: 64.66%;
    float: left;
    overflow: hidden;
    margin: 1%;
}
.latest_post_two_holder a.view_project:hover, a.view_project:hover {
    color: #909090!important;
}
.float_right img {
    max-width: none;
    width: auto;
    height: 56.3vh;
}
.boxed .section .section_inner, .grid_section .section_inner {
    overflow: hidden;
}
.float_left li {
    margin-bottom: 6%;
    overflow: hidden;
    position: relative;
}
.float_right li {
    position: relative;
}
.float_left a {
    height: 27vh;
    overflow: hidden;
    box-sizing: border-box;
}
.float_left img {
    height: 100%;
    max-width: none;
    width: 100%;
    max-width: none;
}

header.scrolled  .container_inner:after {
display:none;
}
.portfolio_paging {
    margin-top: 50px!important;
}
@media screen and (max-width: 1200px) {
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span, .project_slider_title, .align_left_buttom h2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: bold!important;
}
.back_to_page_container {
    width: 100%;
}
a.back_to_page {
    left: 20px;
}
}
@media screen and (max-width: 1100px) {
header .container_inner:after {
display:none;
}
}
@media screen and (max-width: 1024px) {
.latest_post_two_holder .latest_post_two_inner {
    position: relative;
    opacity: 1;
    height: auto!important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    line-height: 33px!important;
}
.projects_holder article:nth-child(odd) .portfolio_description, .projects_holder article:nth-child(even) .portfolio_description {
    padding: 45px 33px;
    height: auto;
}
.location {
    font-size: 20px;
    line-height: 23px;
}
.portfolio_description h5 {
    font-size: 23px;
    line-height: 22px;
}
.float_right, .float_left{width:100%!important; float:none!important;height:auto!important;}
.latest_post_two_holder .float_right .latest_post_two_inner, .float_right img, .float_left img {
    height: auto;
    float: none;
    margin: auto;
}
}
@media only screen and (max-width: 1000px){
.mobile_menu_button span, .side_menu_button>a {
    text-transform: uppercase; 
   color: white;
}
.header_inner_left, footer.uncover, header {
    background-color: #4d4d4d;
}

.carousel-inner .slider_content .text .qbutton {
    margin-left: 10px!important;
    margin-right: 10px!Important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    text-transform: uppercase;
}
.header_bottom:after {
 display:none;
}
nav.mobile_menu {
    background-color: transparent;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: white;
}
nav.mobile_menu ul li.active>a {
    text-decoration: underline;
}
a.back_to_page {
    top: 30px;
}
.mobile_menu_button.active i:before {
    content: "\f00d";
    font-size: 19px;
}
.header_bottom {
    background-color: #4d4d4d !important;
}
.portfolio_description h5 {
    font-size: 20px;
    line-height: 30px;
}
.location {
    font-size: 23px;
    line-height: 34px;
    margin-bottom: 5px;
}
.carousel-inner .slider_content .thumb {
    display: none;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #A7BAC9;
}
nav.mobile_menu ul li {
    padding-left: 15px;
}
img.development_logo {
    width: 180px;
    margin-left: -90px;
}
}

@media only screen and (max-width: 768px){
.single .post_image {
    height: auto;
}
span.subtitle {
    width: 100%;
}
div#porject_files >a .col-2.has_both {
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

a.back_to_page {
    left: 10px;
    top: 10px;
}
.flexslider {
    height: 345px;
}
.carousel-inner .slider_content .text .qbutton.white {
    margin: 0;
}
.grid_section .vc_col-sm-4 {
    margin-bottom: 15px;
}
blockquote p {
    font-size: 16px!important;
}
.title h1, .h1, h1 {
    font-size: 28px!important;
}
h3 {
    font-size: 25px;
}
.projects_holder article:nth-child(odd) .portfolio_description, .projects_holder article:nth-child(odd) .item_holder.thin_plus_only, .projects_holder article:nth-child(even) .item_holder.thin_plus_only, .projects_holder article:nth-child(even) .portfolio_description {
    float: none;
    width: 100%;
}
.projects_holder article {
    height: auto;
}

.latest_post_two_holder .float_left {
    height: auto;
}
.float_left li, .float_right li {
    margin-bottom: 6%;
}



.latest_post_two_text h5 {
    font-size: 22px;
}
div#contact_form {
    max-width: 480px;
}
img.development_logo {
    width: 150px;
    margin-left: -75px;
}
.grey_back .vc_col-sm-4 {
    margin-bottom: 28px;
}
.grey_back .vc_col-sm-4:last-child {
    margin: 0;
}
a[href^="tel"] {
color:inherit;
}
div.wpcf7-response-output {
    max-width: 480px;
}
ol.flex-control-nav.flex-control-paging {
    top: 75%;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    line-height: 26px!important;
}
.carousel-inner img.scroll_down{display:none;}
h1.project_slider_title {
    top: 160px;
}
}
@media (max-width: 767px)
{
.title.has_background, .title.has_fixed_background {
    height: 200px!important;
    overflow: hidden;
}
}
@media (max-width: 567px)
{
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span, .project_slider_title, .align_left_buttom h2 {
    font-size: 20px;
    line-height: 25px;
    font-family: 'Isidora', sans-serif!important;
}
.align_left_buttom .slider_content >p {
    font-size: 14px;
}
.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
    line-height: 24px!important;
    font-size: 10px!important;
    /* padding-bottom: 3px; */
    height: 24px;
    margin-bottom: 10px;
}
span.subtitle {
    line-height: 18px;
}
div#porject_files {
    margin-top: 20px;
}
.flexslider li img {
    top: 0;
    -webkit-transform: none;
    transform: none;
}
}

@media only screen and (max-width: 480px){
.flex-direction-nav a {
    width: 22px;
    height: 32px;
}
ol.flex-control-nav.flex-control-paging {
    top: 82%;
}
.title.has_background, .title.has_fixed_background {
    height: auto!important;
    overflow: hidden;
}
div.wpcf7-response-output {
    max-width: 320px;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .full_width .parallax_content, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
    width: 310px;
}
.projects_holder article:nth-child(odd) .portfolio_description, .projects_holder article:nth-child(even) .portfolio_description {
    padding: 35px 33px;
    height: auto;
    background-color: #A7BAC9;
}
.latest_post_two_inner >a {
    padding: 35px 33px 59px;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 0 10px;
    line-height: 38px;
    height: 38px;
}
.location {
    font-size: 18px;
}
.qbutton.green, span.load_more a, .view_more a{font-size:15px;    line-height: 40px;}
.carousel-inner img.scroll_down {
    display: none!important;
}
div#contact_form {
    max-width: 320px;
}
img.development_logo {
    top: 87px;
}
.footer_top_holder {
    padding: 30px 0;
}
.h6, h6 {
    font-size: 16px;
}
.single h6 {
    margin-bottom: 20px;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    font-size: 13px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    font-size: 16px;
}
p.q_slide_text {
    margin-bottom: 0px;
}
div#porject_files a {
    line-height: 13px!important;
    font-size: 12px;
}
div#porject_files >a .col-2.has_both {
    width: 100%;
}
div#project_map {
    height:50vh;
}
div#project_map_container {
    padding: 20px;
}
span.wpcf7-form-control-wrap.newsletters {
    margin-left: -3px;
}
p {
    line-height: 22px;
    font-size: 14px;
}
.single p {
    font-size: 14px;
}
.footer_bottom p {
    font-size: 10px!important;
}
span.wpcf7-list-item-label, #contact_form p {
    color: white;
    font-size: 10px;
}
span#form_hint {
    position: relative;
    margin: auto;
    display: table;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    line-height: 37px;
    height: 38px;
}
select.wpcf7-form-control.wpcf7-select {
    line-height: 31px!important;
}
img.development_logo {

    width: 180px;
    margin-left: -90px;
}
.projects_holder article:first-child {
    margin-top: 0!important;
}
h1.project_slider_title {
    top: 155px;
    width: 250px;
    left: 50%;
    margin-left: -125px;
    line-height: 26px;
}
.single-portfolio_page .flexslider .slides>li {
    height: 400px;
}
.single-portfolio_page .flexslider .slides img {
    height: 400px;
    max-width: none;
    position: absolute;
    top: 0;
    width: auto;
}
}
@media only screen and (max-width: 320px){

}